
.bookingEngine .headerV3 .logo img {
  max-height: 40px;
}

@media screen and (min-width: 550px) {
  .bookingEngine .headerV3 .logo img {
    max-height: 55px;
  }
}


.bookingEngine .headerV3.topBar {
  padding: 15px 0;
  margin-bottom: 50px;
  box-shadow: 0 3px 2px 0 rgba(0,0,0,.05);
}

.bookingEngine .headerV3 .menu * {
  vertical-align: middle;
}

.bookingEngine .headerV3 .menu svg {
  height: 20px;
  width: 20px;
}

.bookingEngine .headerV3 .menu a:hover {
  color: var(--c-primary-light);
}

.bookingEngine .headerV3 .menu a:not(:last-child)::after {
  content: '|';
  position: relative;
  top: 0px;
}

.bookingEngine .headerV3 .menu a:not(:last-child):hover::after {
  color: var(--c-primary);
}

.bookingEngine .headerV3 .menu .home span,
.bookingEngine .headerV3 .menu a.lastMinute span {
  text-transform: none;
  display: none;
}

.bookingEngine .headerV3 .menu .langSwitch.active span {
  font-family: var(--font-secondary);
}

@media screen and (min-width: 550px) {
  .bookingEngine .headerV3 .menu .home span {
    display: initial;
  } 
}

@media screen and (min-width: 750px) {
  .bookingEngine .headerV3 .menu a.lastMinute span {
    display: initial;
  } 
}